<?php

namespace App\Filament\Resources\CheckPointNameResource\Pages;

use App\Filament\Resources\CheckPointNameResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditCheckPointName extends EditRecord
{
    protected static string $resource = CheckPointNameResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
